/* SSH remote host identification */

"Changed fingerprint" = "Identificação alterada";
"The fingerprint for the {1} key sent by the server is {0}." = "A identificação da chave {1} enviada pelo servidor é {0}.";
"Unknown fingerprint" = "Identificação desconhecida";
